ISCS#FEP - Bug #414

gooooooooooooDoOOOOOOOOOOD
01/08/2020 02:31 PM - Hanqing Liu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

01/08/2020
01/17/2020
100%

0.00 hour
0.00 hour

Description

QT-ehviewl0000000000wiresharkd00000000

History

#1 - 01/13/2020 04:31 PM - xiangyang li

- Assignee set to jiwei shi
000000000csI_K_oNLY_ExecUTE 000 cSI_K_SELECT _EXECUTE

#2 - 03/26/2020 01:28 PM - jiwei shi

- Status changed from New to In Progress

#3 - 03/26/2020 01:33 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
